body, html {margin:0;padding:0;}
body {
	text-align:center;color: #000;
	background-image: url(http://www.eglise-lamadeleine.com/documents-images?d=yssDHaEMM4Yj);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: "maiandra GD" !important;
	background-color: #96AFCC;
}

.softlink {
  color:#000;
  font-style:italic;
  text-decoration:none;
}

#wrap {
  position: relative;
  font-size: 15px;
  margin: 0px auto 1em auto;
  max-width:1200px;
  text-align: left;
  padding:0px;
}

#adminBarWrap + #bodyWrap #bannerWrap { 
  height: 211px;
}

#bannerWrap {
  height:241px;
}

#bannerWrap #titre {
  top:20px;
  width: 300px;
  height: 114px;
  padding: 0;
  margin: 0;
  font-family: maiandra gd;
  font-style: italic;
  font-size: 49px;
  line-height: 55px;
  color: white;
  position: relative;
}

#adminBarWrap + #bodyWrap #bannerWrap #titre { 
  top:0px;
}


	#logo {position: relative;top:0px;left:0px;width: 170px;height:57px;padding:0;margin:0;}
	#navigation {text-align:center;background-color: #dbdbdb;padding:0;width:990px;margin:auto;}
	#navigationCell {background-color:#fff;}
	#navigation.absolute {position: absolute;top:0px;right:0px;width: 620px;height: 35px;text-align: center;margin: 5px;padding-top:20px;}
		#navigation a {color: #000;text-decoration: none;font-size: 0.85em;padding-bottom: 3px;text-transform: uppercase;}
		#navigation a:hover {text-decoration: none;}
		#navigation ul {margin: 0;padding: 0px;clear: both;}
			#navigation ul.absolute {margin: 20px 0;padding: 0 20px 0 0;clear: both;}
			#navigation ul {padding:0 0 1px 0;}
			#navigation li {padding: 2px;margin: 20px 4px;}
			#navigation li.horizontal {display: inline;}
			#navigation li.vertical {list-style: none;text-align: left;}
			#navigation li:hover {}
			#navigation li.current a {color: #fff;background: #877F77;padding: 5px 5px 4px 5px;}
			
	table#menuWrap {width:100%;}
	#navigation ul.dynamic {margin:0 0 20px 0;padding:0;clear:both;}
	#navigation ul.dynamic a {font-weight:bold;text-decoration:none;font-size: 12.5px;text-transform:uppercase;}
	#navigation ul.dynamic a:hover {color:#fff;}
	#navigation ul.dynamic li.horizontal {float:left;position:relative;padding:5px 6.5px;margin:0;border-left: 1px solid #A3A1A4;}
	#navigation ul.dynamic li.topFirst{border-left: 0px;}
	#navigation ul.dynamic li.topLast:hover{}
	#navigation ul.dynamic li.topLast a:hover{}
	#navigation ul.dynamic li.vertical {position:relative;text-align:left;padding:5px 0;}
	#navigation ul.dynamic ul li {float:left;position:relative;}
	#navigation ul.dynamic li.topCurrent {background:#0887BC;}
	#navigation ul.dynamic li.topCurrent a.top {color:#fff;}
	#navigation ul.dynamic li:hover {background:#009EE0;}
	#navigation ul.dynamic li.top:hover a.top{color:#fff;}
	#navigation ul.dynamic li.horizontal ul {padding-top:10px;}
	#navigation ul.dynamic li.vertical ul {margin-top:2px;}
	#navigation ul.dynamic a.sub {color:#747476;text-decoration:none;padding:3px 0 3px 5px;font-size:0.8em;text-transform:uppercase;}
	#navigation ul.dynamic li.current ul a:hover {color:#fff}
	#navigation ul.dynamic ul a:hover {text-decoration:none;color:#fff;}
	#navigation ul.dynamic li ul li {width:240px;background:#fff;border-bottom: 1px solid #a1a2a3;border-left: 1px solid #a1a2a3;border-right: 1px solid #a1a2a3;padding:0;margin:0;text-align:left;}
	#navigation ul.dynamic ul li:hover {}

	#navigation ul.dynamic li.horizontal:hover ul, #navigation ul.dynamic li.sfHoverhorizontal ul {left:0;top:1.4em;}
	#navigation ul.dynamic li.vertical:hover ul, #navigation ul.dynamic li.sfHoververtical ul {left:120px;top:0;}		
	
#contentWrap {
	box-shadow: 0 0px 8px rgba(0,0,0,0.6);
    padding-bottom: 40px;
    background-color: #fff;
    width:990px;
    margin:auto;
}

#content p {
	font-size: 16px;
}

#content {clear: left;padding:20px 15px 0 20px;}
	p.breadcrumbs{font-size:.8em; margin:-15px 0 10px 0;}
	div.withNavigation {padding:0;}
	div.withSide {clear: left;float: left;width: 68%;margin-right: 0px;}

#content img { margin:10px;}
		#content .pluginBox {margin: 20px 0 10px 5px;}
			#content .pluginBox h2{border-bottom: 1px solid #009dc8;margin: 0 40px 0 0;padding: 0 0 0 2px;}
	#contentSide {margin-top:30px;margin-right: 15px;width: 25%;clear: right;float: right;}
		#contentSide .pluginBox {margin: 0 0 10px 0;padding: 0 0 10px 0;border: 1px solid #ccc;background-color:#fff;}
			#contentSide .pluginBox h2 {text-align:center;background-color:#dbdbdb;font-weight:bold;font-size:1.0em;padding: 5px 1px 5px 5px;color:#000;margin:0;text-transform: uppercase;}
			#contentSide .pluginBox p {padding:0 5px;}
	#bottomNavigation {clear: both;text-align: center;
	  padding: 8px 0 10px 0;
	  box-shadow: 0 1px 8px rgba(0,0,0,0.6);
	  width:990px;
	  margin:auto;
	  background-color:#fff;
	}
		#bottomNavigation li {display: inline;padding: 0 5px;}
		#bottomNavigation a {color: #333;
		  text-decoration: none;
		  text-transform: uppercase;
		  font-size: 0.8em;
		}
		#bottomNavigation a:hover {color: #f29a30;}
	#footerWrap {display:none;}
		#footer {height:28px;margin: 7px 0 0 0;padding: 2px 10px;text-align: left;font-size: 0.9em;color:#000;border-top:3px solid #877f77;}
			#footer p {margin:0;padding:6px 0 0 20px;}
		#plug {text-align:right;margin-right: 40px;}
			#plug a {padding-left:10px;color:#877F77;font-size:0.8em;}

#content table {font-size: 16px;}
h1, h1.pTitle {font-size:1.4em;margin: 5px 0 0 0;color: #877F77;}
h2 {font-size:1.2em;color: #000;}
h2.sTitle {font-size:1.2em;font-weight: normal;margin: 5px 0 0 0;}
h3 {font-size: 1.1em;padding:0;margin:15px 0 5px 0;color: #877F77;}
p {font-size: 1.0em;margin: 8px 0 0 0;line-height:1.5;}
p.legende {font-size:0.8em;}
ul {margin:0 0 0 25px;padding:2px;list-style: square;}
ol {margin:0 0 0 25px;padding:2px;}
li {margin:4px 0 0 0px;padding:0;line-height:1.3em;}
a {color:#0938c8;}

.alertOK {color:#0C659E;}
.alertError {color:#f00;}
div.rsNavigate {margin: 20px;padding: 5px;border-top: 1px dashed gray;border-bottom: 1px dashed gray;text-align: center;clear: both;}
	div.rsNavigate li {display: inline;border: 1px solid black;margin: 20px;padding: 2px 10px;background: #FFC;font-weight: bold;}
	div.rsNavigate li.current {background: #FCC;}
div.userComment {width: 80%;background: #eee;border-top: 1px solid #999;border-bottom: 1px solid #999;margin: 20px;}
div.userComment p {margin: 3px 20px;}
div.userComment p.author {margin: 3px 5px;}

form.fStandard {background: #fff;border: 1px solid #877F77;padding: 5px 5px 0px 15px;margin: 20px 0;width: 80%;}
form.fLong {padding: 5px 5px 0px 15px;margin: 20px 0;width: 80%;}
form.fInline {border: 1px solid #877F77;padding: 2px;margin: 20px 10% 20px 10%;text-align: center;}
form.fPlugin {padding: 5px 5px 0px 15px;}
p.fTitle {font-size: 1.2em;font-weight: bold;margin: 5px 0 5px 0;}
form.fLong p.fTitle {padding: 10px;background-color: #eee;}
p.fLegend {font-size: 1.0em;margin: 2px 0;}
div.fInputArea {margin: 10px 0 0 0;}
div.fInputAreaInline {margin: 10px 0;text-align: center;}
div.fSubmitArea {margin: 0;padding: 10px 0;}
form.fLong div.fSubmitArea {padding: 20px 0 0 165px;}
label.fLabel {font-weight: bold;}
label.fLabelInline {margin: 0 5px;}
label.fLabelFixed {width:150px;float: left;text-align: right;margin: 3px 5px;padding: 0 5px 0 0;font-weight: bold;}
label.fError {color:#f00;}
input.fInput {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size: 1.0em;padding: 2px;}
input.fInputInline, select.fInputInline {font-weight: bold;}
textarea.fInput {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size: 1.0em;padding: 2px;}
input.fSubmit {font-size: 1.0em;font-weight:bold;padding: 1px 5px;}
input.fInput:focus, textarea:focus ,fInput:focus, select.fInput:focus {background:#fffff6;}
div.homeLinks {border-bottom:15px solid #ccc;padding-bottom:5px;}
div.homeLinks p {font-size:14px;}

#linkWrap div.link {width:156px;float:left;margin:0 12px 12px 0;padding:0 8px;height:234px;white-space:wrap;overflow:hidden;text-overflow:ellipsis;border:1px solid #A1A2A3;text-align:center;}


/* EFFET NEIGE */
.container{
	top:0px;
	background:#fff;
	width:480px;
	height:200px;
	float:right;
	background:#1E1E20 url(http://www.eglise-lamadeleine.com/static/4193/banners/banniereOpefinannee_Paris20181200x512.jpg) center top no-repeat;
	background-size:cover;
      margin-right: 0px;
    margin-top: 15px;
    border-radius: 20px;
    box-shadow: 0 0px 8px 4px rgba(0, 0, 0, 0.5), 0 0px 20px 4px rgba(0, 0, 0, 0.5);
}

.fallingSnow {
    text-align: center;
  margin-top: 90px;
    margin-left: 40px;
}

.fallingSnow span:nth-child(1) {

    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
}
.fallingSnow span:nth-child(5n+4) {

    -webkit-animation-delay: 4.7s;
    -moz-animation-delay: 3.4s;
}
.fallingSnow span:nth-child(5n+5) {

    -webkit-animation-delay: 2s;
    -moz-animation-delay: 2s;
}
.fallingSnow span:nth-child(5n+6) {

    -webkit-animation-delay: 8.7s;
    -moz-animation-delay: 8.7s;
}

.fallingSnow span:nth-child(5n+7) {

    -webkit-animation-delay: 6.7s;
    -moz-animation-delay: 6.7s;
}


.fallingSnow span {
    display: inline-block;
    opacity:0;
    width: 20px;
    height: 21px;
	margin: -280px 60px 54px  -34px;
	background:url("http://www.eglise-lamadeleine.com/storage/4193/snowflake.png");
    
    -webkit-animation: fallingSnow 10s infinite  cubic-bezier(0.35,0.45,0.39,0.29);
    -moz-animation: fallingSnow 10s infinite  cubic-bezier(0.35,0.45,0.39,0.29);
}



@-webkit-keyframes fallingSnow {
  0% {
    opacity: 0;
    
	-webkit-transform: translate(0, 0px) rotateZ(0deg);
  }
  5% {
    opacity: 1;

  }
  90% {
    opacity: 1;

  }
  100% {
    opacity: 0;
    
	-webkit-transform: translate(30px, 120px) rotateZ(270deg);
  }
}
@-moz-keyframes fallingSnow {
  0% {
    opacity: 0;
    
	-webkit-transform: translate(0, 0px) rotateZ(0deg);
  }
  5% {
    opacity: 1;

  }
  90% {
    opacity: 1;

  }
  100% {
    opacity: 0;
    
	-webkit-transform: translate(30px, 120px) rotateZ(270deg);
  }
}



/* FIN EFFET NEIGE */

@media screen and (max-width: 1200px) {

	#bannerWrap #titre {
		margin-left:5px;
	}
}

@media screen and (max-width: 1170px) {

	#bannerWrap #titre {
		top:0px;
	}
}

@media screen and (max-width: 990px) {

	#bannerWrap #titre {
		font-size:40px;
	}
}




/* UGAL 2018-12-29 13:47:25 */
